@charset "UTF-8";
@import url("cores_cliente.php");

.pesquisa-modulos {
  display: flex;
  width: 100%;
  flex-direction: column;
}

.pesquisa-modulos .input {
  flex: 1;
}

#pesquisa_transparencia {
  border-radius: 10px !important;
  border-color: var(--cor-principal);
}

.pag_botao {
  cursor: pointer;
}

.pag_botao.active {
  background-color: var(--cor-botao-paginacao) !important;
}

.button_esic {
  color: white !important;
  background-color: var(--cor-principal-hover) !important;
}

.login-container {
  max-width: 400px;
  margin: 0 auto;
  padding: 20px;
}

.login-header {
  text-align: center;
  margin-bottom: 20px;
}

.login-header .icon {
  font-size: 50px;
  color: green;
}

.login-header h2 {
  margin-top: 0;
}

/* .register-button {
  display: block;
  margin: 20px auto;
} */

/* .button-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
} */

/* .button-container .ui.button {
  margin: 10px;
  margin-bottom: 50px;
  width: 200px;
  height: 65px;
} */

/* @charset "UTF-8";
body {
  font-family: "Circular Std Book";
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  color: #71748d;
  background-color: #e6e6f3 !important;
  -webkit-font-smoothing: antialiased;
} */

/* .modal select,
.modal .ui.search,
.modal input,
.modal textarea {
  background-color: #fefefe !important;
  border: 1.5px #222 solid !important;
  border-bottom: 2.5px #222 solid !important;
} */

/* .modal select:focus,
.modal input:focus,
.modal textarea:focus {
  border-bottom: 2.5px rgb(221, 173, 14) solid !important;
} */

h1,
h2,
h3,
h4,
h5,
h6,
.header {
  color: #3d405c;
  margin: 0px 0px 15px 0px;
  font-family: "Circular Std Medium";
}

.header {
  font-size: 1em !important;
}

h1 {
  font-size: 34px;
}

h2 {
  font-size: 28px;
  line-height: 30px;
}

h3 {
  font-size: 20px;
}

h4 {
  font-size: 16px;
  line-height: 26px;
}

h5 {
  font-size: 15px;
  line-height: 26px;
}

h6 {
  font-size: 12px;
}

p {
  margin: 0px 0px 20px 0px;
}

.painel-cards {
  max-width: 100%;
  margin: 0 auto;
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
}

.painel-cards .card_ribon > .ui.segment {
  border: none !important;
  box-shadow: none !important;
}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 670px) {
  .painel-cards {
    grid-template-columns: repeat(2, 1fr);
  }
  .flyout_validacao {
    grid-template-columns: repeat(1, 1fr);
  }
  .box_login {
    width: 100%;
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 670px) {
  .painel-cards {
    grid-template-columns: repeat(2, 1fr);
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 870px) {
  .painel-cards {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media only screen and (min-width: 1080px) {
  .painel-cards {
    grid-template-columns: repeat(4, 1fr);
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1270px) {
  .painel-cards {
    grid-template-columns: repeat(5, 1fr);
  }
}
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1460px) {
  .painel-cards {
    grid-template-columns: repeat(6, 1fr);
  }
}

.painel-content {
  width: 100%;
  background-color: #ffffff85;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  padding: 20px;
}

.painel-content h3 {
  width: 100%;
  padding-bottom: 10px;
  border-bottom: 1px solid var(--color-blue);
  font-size: 1.7rem !important;
  color: var(--color-blue);
}
.segment-red {
  background-color: var(--color-red) !important;
  background: var(--gradient-color-red-opacity) !important;
  -webkit-border-radius: 15px !important;
  -moz-border-radius: 15px !important;
  border-radius: 15px !important;
  -webkit-box-shadow: 3px 5px 14px -5px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 3px 5px 14px -5px rgba(0, 0, 0, 0.75);
  box-shadow: 3px 5px 14px -5px rgba(0, 0, 0, 0.75);
  transition: all 0.4s;
  color: #ffffff;
  padding: 35px !important;
  opacity: 0.85;
}
.segment-white {
  width: 100%;
  -webkit-border-radius: 15px !important;
  -moz-border-radius: 15px !important;
  border-radius: 15px !important;
  -webkit-box-shadow: 3px 5px 14px -5px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 3px 5px 14px -5px rgba(0, 0, 0, 0.75);
  box-shadow: 3px 5px 14px -5px rgba(0, 0, 0, 0.6);
  transition: all 0.4s;
  background-color: rgba(255, 255, 255, 0.7) !important;
  opacity: 0.97;
}

.segment-red .card {
  -webkit-border-radius: 10px !important;
  -moz-border-radius: 10px !important;
  border-radius: 10px !important;
}
.painel-white > .ui.card > .content > .header {
  font-size: 1.6em !important;
  color: #000000;
}
.painel-red > .ui.card.red {
  background-color: var(--color-red) !important;
  background: var(--gradient-color-red) !important;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 3px 5px 14px -5px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 3px 5px 14px -5px rgba(0, 0, 0, 0.75);
  box-shadow: 3px 5px 14px -5px rgba(0, 0, 0, 0.75);
  transition: all 0.4s;
  color: #ffffff;
}
.painel-red > .ui.card > .content > .header {
  font-size: 1.3em !important;
  color: #ffffff;
}
.painel-red > .ui.card > .content > .meta {
  color: rgba(255, 255, 255, 0.8);
}

.painel-white > .ui.card > .content > .meta {
  color: rgba(0, 0, 0, 0.8);
}
.painel-card {
  background-color: var(--color-red) !important;
  background: var(--gradient-color-red) !important;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  padding: 1rem;
  aspect-ratio: 1 / 1;
  text-align: center;
  position: relative;
  -webkit-box-shadow: 3px 5px 14px -5px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 3px 5px 14px -5px rgba(0, 0, 0, 0.75);
  box-shadow: 3px 5px 14px -5px rgba(0, 0, 0, 0.75);
  transition: all 0.4s;
  padding-left: 10px;
  padding-right: 10px;
}
a.painel-card:hover {
  background: var(--gradient-color-light-red) !important;
  transform: scale(1.03);
}

.painel-card-label {
  font-size: 18px !important;
  position: absolute;
  left: 0;
  bottom: 10px;
  width: 100%;
  color: #ffffffcc !important;
}

.painel-card-label-2 {
  font-size: 16px !important;
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  color: #ffffffcc !important;
  background-color: #2e88ee;
  padding-top: 5px;
  padding-bottom: 5px;
  -webkit-border-radius: 0px 0px 10px 10px;
  -moz-border-radius: 0px 0px 10px 10px;
  border-radius: 0px 0px 10px 10px;
}

.painel-card-icon {
  display: inline-block;
  height: 5rem !important;
  margin: 15px 0 !important;
  margin-bottom: 10px !important;
  font-size: 5rem !important;
  line-height: normal;
  color: white;
  width: 100%;
  height: 100%;
}

.header.status {
  padding: 5px 5px 25px 5px !important;
}

.content.red > .header.status {
  border-left: 10px solid #b9151a !important;
}

.content.green > .header.status {
  border-left: 10px solid #1ba922 !important;
}

.content.red > .meta.status {
  color: #b9151a !important;
}

.content.green > .meta.status {
  color: #1ba922 !important;
}

.card > .content > .meta.status {
  padding-left: 55px !important;
  margin-top: -25.5px !important;
}

.card > .content > .header > span > .text {
  padding-left: 40px !important;
  margin-top: -40px !important;
}

.card_ribon {
  padding: 10px;
}

.card_ribon > .ui.segment {
  padding: 0px !important;
}

.card_ribon > .ui.segment > .ui.ribbon.label {
  margin-left: 15px !important;
  z-index: 9 !important;
  position: absolute;
  top: 15px;
}

.ui.popup {
  overflow: auto !important;
}

#loading {
  z-index: 998 !important;
  margin-bottom: 250px;
}

.ui.footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  margin-bottom: 0px !important;
  z-index: 999 !important;
  height: 40px;
  padding-top: 7.5px;
  border-top: #2e2d37 3px solid;
}

.ui.menu.system {
  border-bottom: #2e2d37 3px solid;
  position: fixed;
  top: 0;
  z-index: 999 !important;
  width: 100%;
  height: 75px;
}

#result {
  min-height: 300px;
  width: 99%;
  padding-top: 15px !important;
  border: none !important;
  /*border-top: 2.5px solid #00000032 !important;*/
}

.count_results {
  position: fixed;
  left: 0;
  bottom: 50px;
  width: 100%;
  background-color: #fff;
  color: #e12525;
  text-align: center;
  padding-right: 25px;
  text-align: center;
  z-index: 999;
  border-bottom: rgb(155, 155, 155) solid 2px;
}

.text-danger {
  color: #e12525 !important;
}

.text-success {
  color: #25e16d !important;
}

.text-info {
  color: #0509ca !important;
}

.text-bold {
  font-weight: bold;
}

.count_div {
  font-size: 22px !important;
  margin-top: 25px;
}

.text-center {
  text-align: center !important;
}

.text-left {
  text-align: left !important;
}

.text-right {
  text-align: right !important;
}

.text-justify {
  text-align: justify;
}

.btnGenArchive {
  height: 50px;
  width: 80%;
  font-size: 1em !important;
  font-family: "Circular Std Medium";
}

:root {
  --color-primary: #363636;
  --color-secondary: #3e3f3f;
  --side-menu-size: 130px;
}
.clearfix::after {
  display: table;
  content: "";
  clear: both;
}
.content_menu {
  width: var(--side-menu-size) !important;
  position: relative !important;
  top: 85px !important;
  left: 10px !important;
  float: left !important;
}

.content_menu .ui.vertical.menu .item::before {
  background-color: rgba(63, 63, 63, 0.5) !important;
}
.content_menu .ui.vertical.menu .item:hover {
  background-color: rgba(67, 78, 101, 0.3) !important;
}

.body_system {
  margin: 0 auto;
  padding: 15px;
  width: 100% !important;
  display: grid;
  gap: 15px;
  grid-template-columns: auto 1fr;
}

#resultado_layout {
  min-height: 260px;
}

@media (min-height: 800px) {
  #resultado_layout {
    min-height: 600px;
  }
}

@media (min-height: 650px) {
  .scrolling.content {
    max-height: 500px !important;
  }

  .scrolling.content:not(.feedback) {
    min-height: 500px !important;
  }

  .ui.modal.large {
    top: 15px !important;
    width: 95% !important;
  }
}

/* @media (min-width: 1280px) {
  .body_system {
    max-width: 1280px;
  }
} */

.ui.green-dark,
.ui.green-dark:active {
  background-color: rgba(0, 87, 62, 1);
  color: rgba(255, 255, 255, 1);
}

.ui.green-dark:hover {
  background-color: rgb(6, 57, 42);
  color: rgb(255, 255, 255);
}

.ui.blue-dark,
.ui.blue-dark:active {
  background-color: rgb(4, 83, 111);
  color: rgba(255, 255, 255, 1);
}

.ui.blue-dark:hover {
  background-color: rgb(1, 63, 86);
  color: rgb(255, 255, 255);
}

.ui.white {
  background-color: rgb(255, 255, 255);
  color: rgb(0, 0, 0);
}

.ui.white:hover {
  background-color: rgb(228, 228, 228);
  color: rgb(0, 0, 0);
}

span {
  font-weight: 900;
}

/* modal */

.ui .dimmer .modals .page .transition .visible .active {
  margin-top: 400px;
  display: flex !important;
}

.circular .users .icon {
  color: aqua !important;
}

.show {
  display: inline-block;
}

/*preloader */
.preloader {
  /* background-color: rgba(5, 50, 50, 0.98); */
  background-color: rgba(67, 78, 101, 0.97);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;
  -webkit-transition: 0.6s;
  transition: 0.6s;
  display: flex;
  align-items: center;
  justify-content: center;
}

.preloader .preloader-circle {
  width: 200px;
  height: 200px;
  position: relative;
  border-style: solid;
  border-width: 5px;
  border-top-color: var(--color-blue);
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-right-color: transparent;
  z-index: 10;
  border-radius: 50%;
  -webkit-box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
  box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
  background-color: var(--color-red);
  background: var(--gradient-color-red) !important;
  -webkit-animation: zoom 2000ms infinite ease;
  animation: zoom 2000ms infinite ease;
  -webkit-transition: 0.6s;
  transition: 0.6s;
}

.preloader .preloader-circle2 {
  border-top-color: #0078ff;
}

.preloader .preloader-img {
  position: absolute;
  top: 50%;
  z-index: 200;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  display: inline-block;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  padding-top: 6px;
  -webkit-transition: 0.6s;
  transition: 0.6s;
}

.preloader .preloader-img img {
  max-width: 110px;
  /*max-width: 55px;*/
}

.preloader .preloader-text strong {
  font-weight: 800;
  color: #dca73a;
  text-transform: uppercase;
}

@-webkit-keyframes zoom {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.6s;

    transition: 0.6s;
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: 0.6s;

    transition: 0.6s;
  }
}

@keyframes zoom {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.6s;

    transition: 0.6s;
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: 0.6s;

    transition: 0.6s;
  }
}

.button.sitemap {
  margin-top: -7.5px !important;
}
a.sitemap {
  color: rgba(255, 255, 255, 1) !important;
}
a.sitemap:hover {
  color: rgba(255, 255, 255, 0.8) !important;
  border-bottom: 2px solid rgba(87, 40, 40, 0.9) !important;
}

small {
  padding-top: 7px;
}

.text-nowrap {
  white-space: nowrap;
}

td.acao {
  width: 10px !important;
}

td.botoes_acao {
  width: 150px !important;
}

.margin_bottom_1 {
  margin-bottom: 25px !important;
}

.input.simulated {
  font-family: Lato, "Helvetica Neue", Arial, Helvetica, sans-serif;
  margin: 0;
  outline: 0;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  line-height: 1.21428571em;
  padding: 0.67857143em 1em;
  font-size: 1em;
  background: #fff;
  background-color: rgb(255, 255, 255);
  border: 1px solid rgba(34, 36, 38, 0.15);
  color: rgba(0, 0, 0, 0.87);
  border-radius: 0.28571429rem;
  -webkit-box-shadow: 0 0 0 0 transparent inset;
  box-shadow: 0 0 0 0 transparent inset;
  -webkit-transition:
    color 0.1s ease,
    border-color 0.1s ease;
  transition:
    color 0.1s ease,
    border-color 0.1s;
  min-height: 37.6px !important;
}

.noborder {
  border: 0 !important;
}

.layout {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
  padding: 0px 25px 0px 25px !important;
}

.margin_bottom_field {
  margin-bottom: 10px !important;
}

.hide {
  display: none !important;
}

@media screen and (min-width: 768px) {
  .lg-box-shadow {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
  }
}

#debug td,
th {
  padding: 10px;
  border: 1px solid #ccc;
}

label.ui.button > .content_button {
  margin: 0 auto;
  max-width: 80px;
}

table.dataTable.table thead th.sorting::after,
table.dataTable.table thead td.sorting::after {
  color: #000 !important;
}

#formError > .header {
  background-color: rgba(138, 45, 45, 0.92) !important;
  color: #fff;
}

#formError {
  border: 3px solid rgba(138, 45, 45, 0.92) !important;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.ui.dimmer.modals {
  background-color: rgba(0, 0, 0, 0.65) !important;
}

.dimmable.dimmed {
  margin: 0 !important;
  padding: 0 !important;
  overflow: hidden !important;
}

.ui.logout {
  width: 30px;
  height: 30px;
  position: absolute;
  right: 25px;
  top: 20px;
}

.ui.searching {
  width: 180px;
  height: 30px;
  position: absolute;
  right: 60px;
  top: 20px;
}

.ui.logout.bottom {
  display: none;
}

.ui.logout.top {
  display: block;
}

@media screen and (max-width: 768px) {
  .ui.logout {
    width: 30px;
    height: 30px;
    position: absolute;
    right: 25px;
    top: 2px;
  }

  .ui.logout.bottom {
    display: block;
  }

  .ui.logout.top {
    display: none;
  }
}

.ui.logout > .ui.button.red {
  text-align: center !important;
  width: 30px !important;
  padding-top: 7.5px !important;
  padding-bottom: 5.5px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  -webkit-border-radius: 10px !important;
  -moz-border-radius: 10px !important;
  border-radius: 10px !important;
}

.ui.logout > .ui.button.red > svg {
  margin: 0 !important;
}

.ui.unstackable.table {
  display: table;
}

.ui.unstackable.table thead {
  display: table-header-group;
}

.ui.unstackable.table tbody {
  display: table-row-group;
}

.ui.unstackable.table tfoot {
  display: table-footer-group;
}

.ui.unstackable.table tr {
  display: table-row;
}

.ui.unstackable.table td:first-child {
  font-weight: normal;
}

.ui.unstackable.table tr > td {
  width: auto !important;
  display: table-cell;
  padding: 0.4em 0.7em;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
}

.ui.unstackable.celled.table th,
.ui.unstackable.celled.table td {
  border: 1px solid rgba(0, 0, 0, 0.1) !important;
}

.ui.unstackable.celled.table.segment th:first-child,
.ui.unstackable.celled.table.segment td:first-child {
  border-left: none !important;
}

.ui.unstackable.celled.table.segment th:last-child,
.ui.unstackable.celled.table.segment td:last-child {
  border-right: none !important;
}

.ui.unstackable.celled.table.segment > *:first-child > tr:first-child > th,
.ui.unstackable.celled.table.segment > *:first-child > tr:first-child > td {
  border-top: none !important;
}

.ui.unstackable.celled.table.segment > *:last-child > tr:last-child > th,
.ui.unstackable.celled.table.segment > *:last-child > tr:last-child > td {
  border-bottom: none !important;
}

.ui.tabular.menu > a.item {
  color: #fff;
}
.ui.tabular.menu {
  background-color: rgb(133, 49, 53) !important;
  border-bottom: 0px solid !important;
}

.ui.tabular.menu > .item.active {
  background-color: rgb(94, 12, 16) !important;
  color: white !important;
  border: none !important;
}
.ui.tabular.menu > .item.active:hover {
  background-color: rgb(94, 12, 16) !important;
  color: white !important;
}

.ui.tabular.menu > .item:hover {
  background-color: rgb(221, 80, 80) !important;
}

.ui.bottom.attached.tab.segment {
  padding-top: 25px !important;
  min-height: 500px !important;
}

#system_tabs {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.ui.tabular.menu {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

#botao_novo_painel {
  height: 100%;
  position: absolute;
  right: 0px;
  margin-top: -14px;
}

.botao_painel {
  height: 100%;
  float: right !important;
}

.refreshBtn {
  height: 12px !important;
  width: 12px !important;
  margin-top: -5px !important;
  margin-right: 10px !important;
  background-color: transparent !important;
  border: 0px !important;
  color: #ffb88f !important;
}

.refreshBtn:hover {
  color: #cf550e !important;
}

.margin_bottom_reg {
  margin-bottom: 15px !important;
}

.btn-config {
  max-width: 52px !important;
}

.ui.tabular.menu.submenu_color {
  background-color: rgb(220, 220, 220) !important;
  margin-top: -10px;
}
.ui.tabular.menu.submenu_color > .item:hover {
  background-color: rgb(184, 183, 183) !important;
}

hr.separador {
  line-height: 15px;
  color: #0509ca;
}

.ui.slider.checkbox label::after {
  border: 2px solid #000 !important;
  background-color: #dadada !important;
}
.ui.slider.checkbox label::before {
  border: 1px solid #000 !important;
}

.ui.checkbox input:checked ~ label::after,
.ui.slider.checkbox input:checked ~ label::before {
  border: 1px solid #0e40ca !important;
  background-color: #0e40ca !important;
}

select[readonly] {
  pointer-events: none !important;
  touch-action: none !important;
}

.label_icon {
  width: 30px !important;
  height: 25px !important;
  margin-bottom: 2px !important;
  padding-top: -3px;
}
.label_icon i.icon {
  width: 3em !important;
}

.icon-brown {
  --fa-primary-color: #5c3823;
  --fa-secondary-color: #a3633d;
  width: 85% !important;
  height: 85% !important;
}

.menu-item > .icon-brown {
  --fa-primary-color: #5c3823;
  --fa-secondary-color: #a3633d;
  width: 15px !important;
  margin-right: 20px !important;
}

.btn-add-categoria {
  border: 0px !important;
  background-color: transparent !important;
}

a.item > [class*="fa-"] {
  padding-right: 10px !important;
}

.pointer {
  cursor: pointer;
}

span.fluxo-etapa {
  display: block;
  flex: 0 1 auto;
  align-self: center;
  font-size: 3em;
  padding-right: 30px;
}

@media screen and (max-width: 757px) {
  span.fluxo-etapa {
    padding-right: 0px !important;
    font-size: 2em !important;
    padding-bottom: 10px !important;
  }
}

.caminho_entidade {
  font-size: 1em !important;
  font-style: normal !important;
  font-weight: 800 !important;
}

.caminho_recipiente {
  font-size: 0.8em !important;
  font-style: italic !important;
  font-weight: 400 !important;
  text-indent: 1.6em;
}

.info_documento {
  min-height: 65px !important;
  margin: 10px 20px -10px !important;
}

.info_documento > .grid > .row {
  padding-top: 2px !important;
  padding-bottom: 2px !important;
  padding-bottom: 5px !important;
}

.info_documento > .grid > .row > .column {
  border-bottom: 1px solid #000;
  margin-right: 20px !important;
  padding-left: 3px !important;
}

.button-lista {
  margin-top: 20% !important;
}

#modalFlyout > .actions {
  padding: 10px 10px 0px !important;
  margin-top: -75px !important;
}

.flyout {
  padding-bottom: 0 !important;
}

.bloco_flyout {
  padding-top: 40px !important;
  padding-top: 40px !important;
}

#modalChecklist > .content {
  min-height: 350px !important;
  height: 350px !important;
}

.file-input {
  height: 150px !important;
}

.file-drop-zone-title {
  padding: 37.5px 10px !important;
}

.file-drop-zone {
  height: 120px !important;
  min-height: 120px !important;
}

.file-preview {
  margin-top: 50px !important;
}

.fileinput-remove,
.kv-file-upload,
.kv-file-zoom {
  display: none;
}

#kvFileinputModal {
  position: absolute !important;
  top: 0 !important;
  left: 10% !important;
  width: 80%;
  z-index: 9998 !important;
  background-color: aliceblue;
  display: none;
}

.kv-zoom-body {
  width: 90% !important;
}

.kv-zoom-actions {
  z-index: 99999 !important;
}

.bloco-info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: right;
}

.dia_agendamento_grupo_input {
  margin-left: 30% !important;
  margin-right: 30% !important;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  color: #71748d;
  background-color: #efeff9 !important;
  -webkit-font-smoothing: antialiased;
}

/* Daqui pra cima alterar depois */

/* :root {
  --cor-principal: #115240;
  --cor-principal-clara: #1a6550;
  --cor-principal-hover: #308d72;
  --cor-secundaria: #e8bf19;
  --cor-secundaria-clara: #f3d043;
  --cor-secundaria-hover: #fad955;
  --cor-cinza: #dee3e4;
  --cor-cinza-claro: #eaeeef;
} */

/* --shadow: 0 0 15px rgba(55, 55, 55, 0.222); */
/* :root {
  --shadow: 0 0 15px rgba(75, 75, 75, 0.137);
  --cor-principal: #111d4a;
  --cor-principal-clara: #1c2f76;
  --cor-principal-hover: #203788;
  --cor-secundaria: #ffcf99;
  --cor-secundaria-clara: #ffdeb8;
  --cor-secundaria-hover: #ffe7cb;
  --cor-cinza: #dee3e4;
  --cor-cinza-claro: #f5f5f7;
  --color: #71748d;
} */

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box !important;
}

body {
  font-family: "Circular Std Book", sans-serif !important;
  font-style: normal;
  font-weight: normal;
  font-size: 1rem !important;
  color: var(--color);
  background-color: var(--cor-cinza-claro);
  -webkit-font-smoothing: antialiased;
}

.bg-principal {
  background-color: var(--cor-principal);
}

.bg-secundaria {
  background-color: var(--cor-secundaria);
}

.bg-principal-clara {
  background-color: var(--cor-principal-clara);
}

.bg-secundaria-clara {
  background-color: var(--cor-secundaria-clara);
}

h1,
h2,
h3,
h4,
h5,
h6,
.header {
  color: #3d405c;
  margin: 0px 0px 15px 0px;
  font-family: "Circular Std Medium" !important;
}

h1,
h2,
h3 {
  padding-left: 15px;
  padding-bottom: 5px;
  border-bottom: 2px solid var(--cor-secundaria);
}

menu,
ul {
  list-style-type: none;
}

.resultados {
  display: flex;
  flex-direction: column;
  gap: 15px;
  justify-content: center;
  align-items: center;
}

table:not(.ui.table),
td,
th {
  border-collapse: separate !important;
  border-spacing: 0;
  border: 1px solid #efefef;
}

table:not(.ui.table) thead td,
table:not(.ui.table) thead th {
  border: 1px solid var(--cor-principal-hover);
}

table:not(.ui.table) {
  background-color: white;
  border: 1px solid #efefef;
  border-radius: 10px;
  border-collapse: collapse;
  width: 100%;
  overflow: hidden;
}

table:not(.ui.table) tbody tr:nth-child(even) {
  background-color: #f1f0f0;
}

.label-ano {
  background-color: var(--cor-secundaria-clara) !important;
  color: #222 !important;
  font-size: 1.1rem;
}

table:not(.ui.table) thead {
  background-color: var(--cor-principal-clara);
  color: white;
  text-align: center;
}

table:not(.ui.table) tr {
  height: 40px;
}

table:not(.ui.table) td {
  padding: 7px;

  &:not(:has(.label-ano, div)) {
    text-align: center;
  }
}

table:not(.ui.table) td.linha_divisoria {
  color: var(--cor-principal) !important;
  background-color: #f7f7f7;
  padding-left: 28px;
  font-size: 1.3rem;
  font-weight: bold;
}

picture img {
  width: 100%;
  height: 100%;
}

.text-center {
  text-align: center;
}

ul.paginacao {
  display: flex;
  background-color: #fff;
  width: fit-content;
  border-radius: 10px;
  font-size: 1.2rem !important;
  font-weight: bold;
  border: 1px solid lightgray;

  & li {
    display: flex;
    align-items: center;
    justify-content: center;

    & a,
    span {
      padding: 7px;
      color: var(--cor-principal);
      min-width: 40px;
      text-align: center;
      border-right: 1px solid #efefef;

      &:not(span):hover {
        background-color: #efefef;
      }
    }

    &:first-child a,
    span {
      border-radius: 10px 0 0 10px;
    }

    &:last-child a,
    span {
      border-radius: 0 10px 10px 0;
      border-right: none;
    }
  }
}

#transparencia .conteudo-modulo {
  display: flex;
  flex-direction: column;
  gap: 30px;
  width: 100%;
}

.exportar {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 10px;

  &.exportar > * {
    width: 150px;
  }
}

.secao-acessos {
  & h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    border-bottom: 2px solid var(--cor-principal-clara);
  }
}

.secao-acessos .botoes,
.botoes-links {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  gap: 10px;
  width: 100%;

  & > * button {
    height: 100%;
  }
}

.botoes-links.fit {
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}

.botao-grande {
  border: 1px solid #efefef;
  background-color: #fff;
  padding: 25px;
  border-radius: 7px;
  cursor: pointer;
  transition: 0.3s ease-in-out;
  font-size: 1.4rem;
  width: 100%;

  &:hover {
    background-color: var(--cor-secundaria-hover);
  }
}

.botao-vertical {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 15px;
  border-radius: 10px;
  gap: 10px;

  &:hover {
    background-color: #ffffff11;
  }

  & .icone {
    font-size: 2.4rem;
    color: white !important;
  }

  & .texto {
    text-align: center;
    font-size: 1.3rem;
    color: white !important;
  }
}

.self-shadow {
  box-shadow: 0 0 15px #00000011;
}

.toggleable *:is(.titulo-menu, .header-menu) {
  display: none;
}

.noticia {
  display: flex;
  flex-direction: column;
  padding: 15px;
  gap: 10px;
  background-color: #fff;
  box-shadow: 0 0 15px #0000000c;
  border-radius: 10px;

  & .imagem {
    height: 60%;
    display: flex;

    & picture {
      border-radius: 10px;
      overflow: hidden;
      flex: 1;

      & img {
        width: 100%;
        height: 100%;
        object-fit: cover;
      }
    }
  }

  & .texto {
    flex: 1;

    & h3 {
      padding: 0;
      padding-bottom: 10px;
      border-bottom: 1px solid #ccc;
    }
  }
}

.noticia.horizontal.full {
  display: flex;
  flex-direction: row;

  & .imagem {
    flex: 2;
    height: auto;
  }

  & .texto {
    display: flex;
    flex-direction: column;
    justify-content: space-between;

    & .conteudo {
      & p {
        font-size: 1.3rem;
      }
    }

    & .info {
      display: flex;
      flex-direction: column;
      gap: 10px;
    }
  }
}

.text-white {
  color: white;
}

@media only screen and (max-width: 1024px) {
  .toggleable.toggleable-md {
    width: 100% !important;
    /* height: 100vh !important; */
    margin: 0 !important;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    flex-direction: column;
    transform: translateY(-100%);
    transition: 0.3s ease-in-out;
    border-bottom: 3px solid var(--cor-secundaria);
    display: flex;
    gap: 20px;
    padding: 15px;

    & * {
      flex-direction: column;
      width: 100%;
      text-align: left;
    }

    & .header-menu {
      display: flex;
      width: 100%;

      & .fechar {
        display: flex;
        align-items: end;
        width: 100%;

        & button {
          width: fit-content;
          padding: 20px;
          font-size: 1.4rem;
          color: white !important;
          background-color: #00000000;
          border: none;

          &:hover {
            background-color: var(--cor-principal-hover);
          }
        }
      }
    }

    &:not(.open) *:is(.titulo-menu) {
      display: none;
    }

    &:is(.open) {
      transform: translateY(0);

      & .titulo-menu {
        display: flex;
        padding: 15px;
        border-bottom: 2px solid var(--cor-secundaria);
        color: white;
        font-size: 1.3rem;
      }
    }

    & menu *::before {
      display: none;
    }

    & nav {
      background-color: #00000000 !important;
    }

    & menu {
      background-color: #00000000;

      & button,
      & a:not(:has(button)) {
        all: unset;
        background-color: #00000000;
        display: block;
        color: white;
        border: none;
        padding: 20px;
        font-size: 1.3rem;
        cursor: pointer;
        width: 100%;

        &:hover {
          background-color: var(--cor-principal-hover) !important;
        }
      }
    }
  }
}

@media only screen and (max-width: 768px) {
  .toggleable {
    width: 100% !important;
    /* height: 100vh !important; */
    margin: 0 !important;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    flex-direction: column;
    transform: translateY(-100%);
    transition: 0.3s ease-in-out;
    border-bottom: 3px solid var(--cor-secundaria);
    display: flex;
    gap: 20px;
    padding: 15px;

    & * {
      flex-direction: column;
      width: 100%;
      text-align: left;
    }

    & .header-menu {
      display: flex;
      width: 100%;

      & .fechar {
        display: flex;
        align-items: end;
        width: 100%;

        & button {
          width: fit-content;
          padding: 20px;
          font-size: 1.4rem;
          color: white !important;
          background-color: var(--cor-principal-clara);
          border: none;

          &:hover {
            background-color: var(--cor-principal-hover);
          }
        }
      }
    }

    &:not(.open) *:is(.titulo-menu) {
      display: none;
    }

    &:is(.open) {
      transform: translateY(0);

      & .titulo-menu {
        display: flex;
        padding: 15px;
        border-bottom: 2px solid var(--cor-secundaria);
        color: white;
        font-size: 1.3rem;
      }
    }

    & menu *::before {
      display: none;
    }

    & menu button:hover {
      background-color: var(--cor-principal-hover) !important;
    }
  }
}

#cookieModal {
  bottom: 0;
}

/* backup cores cliente */
/* :root {
  --shadow: 0 0 15px rgba(75, 75, 75, 0.137);
  --cor-principal: #29166f;
  --cor-principal-clara: #3a2488;
  --cor-principal-hover: #4f35ab;
  --cor-secundaria: #da251c;
  --cor-secundaria-clara: #ec5a52;
  --cor-secundaria-hover: #f08781;
  --cor-cinza: #dee3e4;
  --cor-cinza-claro: #f5f5f7;
  --color: #71748d;
} */

#botao-voltar-mobile {
  display: none;
}

.anexo {
  & > a {
    display: flex;
    width: fit-content;
    margin: 1em auto;
    padding: 20px 20px;
    gap: 20px;
    justify-content: center;
    background-color: var(--cor-secundaria);
    color: #fff;
    border-radius: 10px;
    transition: 0.2s ease-in-out;
  }
}
@media screen and (max-width: 768px) {
  .anexo {
    & > a {
      width: 80%;
    }
  }
}

#fechar-modal {
  background-color: var(--cor-principal);
  color: #f1f0f0;
}
#modal-visualizacao .content {
  text-align: center;
}
#modal-visualizacao .header {
  text-align: center;
  font-size: 17px !important;
}
#my-pdf {
  height: 600px;
  border: 1px solid #ccc;
}

.link-container {
  display: grid;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  gap: 5px;
  justify-content: center;
}

.link-container a {
  height: fit-content;
  width: max-content;
  display: flex;
  text-decoration: none;
  transition: color 0.3s;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  padding: 5px;
  border-radius: 5px;
  justify-content: center;
  align-items: center;
}

.link-container svg {
  margin-right: 5px;
}

.link-container a:hover {
  background-color: lightgray;
}

#botao-acao-tabela {
  background: none !important;
  color: var(--cor-principal) !important;
  width: 10px !important;
  height: 10px !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  text-align: center !important;
  border: none !important;
  font-size: 1.4rem !important;
}

#botao-acao-tabela svg:hover {
  color: lightgray;
}

.perfil-container {
  display: flex;
  gap: 20px;
  align-items: flex-start;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 8px;
  padding: 20px;
  /* box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); */
}

.perfil-imagem img {
  width: 150px;
  height: auto;
  border-radius: 8px;
  object-fit: cover;
  border: 1px solid #ddd;
  padding: 5px;
}

.perfil-informacoes {
  flex: 1;
}

.perfil-informacoes h4 {
  margin-top: 20px;
  margin-bottom: 5px;
  font-size: 12px;
  color: #333;
  text-transform: uppercase;
}

.perfil-informacoes p {
  margin: 5px 0;
  font-size: 12px;
  color: #444;
}

.perfil-informacoes ul {
  list-style: none;
  padding: 0;
  margin: 10px 0 0;
}

.perfil-informacoes ul li {
  margin-bottom: 5px;
  font-size: 12px;
  color: #555;
}

.perfil-informacoes ul li a {
  text-decoration: none;
  color: #007bff;
}

.perfil-informacoes ul li a:hover {
  text-decoration: underline;
}

.perfil-informacoes strong {
  color: #333;
}

.tr-white {
  background-color: white !important;
}

.tr-gray {
  /* background-color: #f0f0f0 !important; */
  background-color: #e6e5e5 !important;
}

.galeria {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: center;
}

.galeria img {
  flex: 0 0 120px;
  width: 150px;
  height: 150px;
  aspect-ratio: auto;
  cursor: pointer;
  border: 2px solid #ccc;
  border-radius: 5px;
  object-fit: cover;
  transition: border-color 0.3s;
  padding: 5px;
}

.galeria img:hover {
  border-color: var(--cor-principal-hover);
}

.acao-detalhes:hover {
  cursor: pointer;
}

.centro-td {
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
}

.tabela_anexos {
  display: flex;
  width: 80%;
  margin: 1em auto;
  flex-direction: column;
}

.tabela_anexos_row {
  border-bottom: 2px solid #000;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 0.6em 0.3em;

  &:hover {
    background-color: rgb(207, 204, 204);
  }
}

.tabela_anexos_col {
  max-width: 50%;
  text-align: left;
}

/* Optional styling for button icons */
.i {
  margin-right: 5px;
}

.dual-icon {
  position: relative !important;
  display: inline-block !important;
}

.primeiro-icone {
  font-size: 2.4rem !important;
}

.segundo-icone {
  position: absolute !important;
  top: 40% !important;
  left: 50% !important;
  font-size: 1.2em !important;
  transform: translate(-50%, -50%) !important;
  background-color: #fff !important;
  border-radius: 50% !important;
  padding: 0.2em !important;
}

td.coluna-acao {
  display: flex;
  justify-content: center; /* centraliza horizontal */
  align-items: center; /* centraliza vertical */
}
